Subject: Re: Problem ticket LTK1221603026338X
From: mohd ahmed <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sun, 1 Mar 2015 09:57:21 +0530 (IST)

P

Dear Ahmed, 

This Cx email was addressed to CEO, CTOs of BX with a formal complaint, and you didn't bother to reply or escalate the ticket. 

When you took, there was already 2 days delay, and you kept it Pending Internal without any action for next 3 days. 

Finally, vivian fwd the ticket to me on Feb 27th, which is after 4 days delay. 

PLEASE EXPLAIN WHY I SHOULD NOT TAKE ACTION AGAINST YOU? 

Hello Subir Sir,

Yes, I accept that I am the one who is the faulty in regards with this case  but I request you to have a look at the history of this case from the beginning which has been cut and croppped from the attachment sent by you.
Actually the customer came first via email on 22 Feb with the issue that the shipment is showing in his account as "PM" then it was escalated to AE to check and confirm how many items are missing from the box which was delivered to our warehouse "ripped and opened". We got the response from AE on 24 Feb and the cx was informed the same day that the package has nothing in it.

Now,  the cx came on chat first and copying, pasting the replies from  Amazon  on the chat.  Please have a look over the chat that was actually being handled by you indirectly. The same day (24 Feb) the cx sent two emails in one of which he addressed CEO and CTO.  And I personllay discussed it with you.  You said "he did CC to Jerome, let me handle this case" and it was 24 Feb.

My fault is that I did not escalate it to you officially, but in real it was kept discussing with you from the time the cx came on chat first i.e. 24 Feb. 
(It was my off on 25)
Thanks